Subject: Re: Fw: bug in texi2dvi, and hack patch
From: Stepan Kasal <[email-masked]>
To: Karl Berry <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 25 May 2005 11:18:18 +0200

Hello,

On Tue, May 24, 2005 at 01:35:38PM -0400, Karl Berry wrote:
>     if { test -x "$dir/$1" && test -f "$dir/$1"; } ||
>        { test -x "$dir/$1.exe" && test -f "$dir/$1.exe"; }; then
> 
> Stepan, do you have an objection to it?

OK, this will be the cleanest solution, after all.

I commited this.

Moreover, I moved IFS=$saveIFS up.  It's a good habit, though it has
no consequences here.

> This seems sensible.  I can't actually test it, since I don't have
> either Cygwin or DJPP, but at least it is symmetric.

I don't have Cygwin nor DJGPP, nor any sense for responsibility.  ;-)

Have a nice day,
	Stepan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/